﻿<AML>
 <Item type="Report" id="59857567595348B2A1F6F3F94F71B5DC" action="add">
  <location>service</location>
  <report_query />
  <target>one window</target>
  <type>itemtype</type>
  <name>GST F5 Return</name>
 </Item>
</AML>